/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Icon,
List,
Select,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Icon)
Vue.use(List)
Vue.use(Select)

export default {
  
}
